SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000906: backup: download icon missing - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000906Endian FirewallBackup/Restorepublic2008-06-03 17:222008-09-10 15:44
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-rc3Fixed in Version2.2-rc2 
Summary0000906: backup: download icon missing
Descriptionwhen a gpg key is imported and the backup will be encrypted during creation, there are 2 download links. one for plain text download and one for encrypted.

the plain text download icon is missing.
the encrypted download icon should be an icon which signalizes that it is encrypted and the plain download link should use the plain download icon
 
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-03 17:22 peter-endian New Issue
2008-06-03 20:15 peter-endian Status new => resolved
2008-06-03 20:15 peter-endian Fixed in Version => 2.2-rc2
2008-06-03 20:15 peter-endian Resolution open => fixed
2008-06-03 20:15 peter-endian Assigned To => peter-endian
2008-07-27 20:18 peter-endian Status resolved => closed
2008-09-10 15:44 chris-endian Target Version 2.2 => 2.2-rc3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker